» Ubuntu » Paquets » lucid-updates » admin » puppet-el
lucid  ] [  lucid-updates  ] [  lucid-backports  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Paquet source : puppet  ]

Paquet : puppet-el (0.25.4-2ubuntu6.8) [universe]

Liens pour puppet-el

Screenshot

Ressources Ubuntu :

Télécharger le paquet source puppet :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Emacs syntax highlighting for puppet manifests

The puppet-el package provides syntax highlighting for puppet manifests

Autres paquets associés à puppet-el

  • dépendances
  • recommandations
  • suggestions

Télécharger puppet-el

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 167,8 ko268,0 ko [liste des fichiers]